body{
    background-color: #ffffff;
    background-size:cover;
    margin: 0;
}

footer{
    margin-top:50px;
    padding: 10px;
    background-color: #035397;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    overflow: hidden;
    max-width: 100%
}


.contact{
    padding: 10px;
    text-align: left;
}

h1 {
    font-size: 50px;
    margin: 0;
    padding: 0%;
    color: black;
    font-family: "Red Hat Display";
    text-align: center;
}

h2 {
    font-size: 37px;
    margin: 0;
    padding: 0%;
    color: black;
    font-family: "Red Hat Display";
    text-align: center;
}

h3 {
    font-size: 25px;
    margin: 0;
    padding: 0%;
    color: rgb(255, 255, 255);
    font-family: "Red Hat Display";
    text-align: center;
}

h4 {
    font-size: 19px;
    margin: 0;
    padding: 0%;
    color: rgb(255, 255, 255);
    font-family: "Red Hat Display";
    text-align: center;
}

h5 {
    font-size: 15px;
    margin: 0;
    padding: 0%;
    color: rgb(255, 255, 255);
    font-family: "Red Hat Display";
    text-align: center;
}

h6{
    font-size: 25px;
    margin: 0;
    padding: 0%;
    color: rgb(0, 0, 0);
    font-family: "Red Hat Display";
    text-align: center;
}

h7{
    font-size: 25px;
    margin: 0;
    padding: 0%;
    color: rgb(0, 0, 0);
    font-family: "Red Hat Display";
    text-align: center;
    font-weight: 600;
}

h8{
    font-size: 20px;
    margin: 0;
    padding: 0%;
    color: rgb(0, 0, 0);
    font-family: "Red Hat Display";
    text-align: center;
    font-weight: 600;
}

p{
    font-size: 20px;
    margin: 0;
    padding: 0%;
    color: black;
    font-family: "Red Hat Display";
    text-align: center;
}

nav{ 
    color: black;
    background: rgb(255, 255, 255);
    font-family: "Red Hat Display";

}

nav a {
    font-weight: 600;
    text-decoration: none;
    color: black;
    margin: 15px;
    font-size: 17px;
    text-align: center;
    padding: 14px 16px;
}

nav img {
    width: auto;
    height: 60px;
    padding: 15px;
    margin-left: 91px;
    position: relative;
}

.navbar {
    align-items: center;
    overflow: hidden;
    display: flex;
    text-decoration: none;
    list-style: none;
}

#perusahaan{
    font-size: 22px;
    font-weight: 800;
}

#perusahaancontainer{
    display:inline-block;
    justify-content: space-between;
    margin-right: 100px;
}

#perusahaan-detail{
    font-size: 15px;
    font-weight: 500;
}
    
#perusahaan2{
    font-size: 18px;
    justify-content: right;
    font-weight: 600;
    padding-left: 150px;
}
#icon{
    align-items: center;
    display: flex;
}

.dropdown {
    align-content: center;
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size: 16px;  
    border: none;
    outline: none;
    color: rgb(0, 0, 0);
    padding: 14px 16px;
    background-color: inherit;
    margin: 0;
    font-family: "Red Hat Display";
    font-weight: 600;
  }

.navbar a:hover, .dropdown:hover .dropbtn {
    background-color: rgb(245, 245, 245);
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    min-width: 160px;
    z-index: 1;
    list-style-type:none;
    align-content: center;
  }

.dropdown-content a {
    display:block;
    justify-content: center;
    color: black;
    text-decoration: none;
  }
  
.dropdown-content a:hover {
    background-color: #ddd;
  }
  
.dropdown:hover .dropdown-content {
    display:block;
    margin-left:-27px;
    position:absolute;
}

.video {
    display:flex;
    height: 650px;
    background-color: black;

}

.textcontainer {
    margin:70px;
}

.image {
    display: flex;
    width: 100%;
    transition: 1s;
}

.image img {
    width:800px;
    height:700px;
}

.partner {
    background-color: #ffffff;
    width: 100%;
    height: auto;
}

.partner img{
    width: 700px;
    height:auto;
    text-align:center;
    position: absolute;
    margin-left:auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.wrapper {
    width:385px;
    margin: auto;
    overflow: hidden;
    text-align: center;
}

#slide-1:target ~ .image{
    margin-left:0px;
}

#slide-2:target ~ .image{
    margin-left:-100%;
}

#slide-3:target ~ .image{
    margin-left:-200%;
}

#slide-4:target ~ .image{
    margin-left:-300%;
}

#slide-5:target ~ .image{
    margin-left:-400%;
}
#slide-6:target ~ .image{
    margin-left:-500%;
}
#slide-7:target ~ .image{
    margin-left:-600%;
}
.navigation {
    position: absolute;
    margin-left:auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align:center;
    margin-top: -55px;
}
.navigation a{
    display: inline-block;
    height:20px;
    width:20px;
    background-color: #ededed;
    font-size: 0px;
    border-radius: 50%;
    margin: 3px;
    transition: 2s;
    transition: ease-in;
}

.navigation :active{
    background-color: #ffcf4a;
}


.morebutton{
    text-decoration: none;
    margin-top:20px;
    background-color: white; 
    border: 2px solid #000000;
    font-family: "Red Hat Display";
    font-weight: 600;
    font-size:23px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 20px;
}
a:link{
    text-decoration: none;

}

.seemore{
    text-align: center;
    text-decoration: none;

}
.morebutton:hover{
    text-decoration: none;
    background-color:#ffcf4a;
    color: white;
    font-family: "Red Hat Display";
    font-weight: 600;
    font-size:23px;
    border: 2px solid #ffcf4a;
}

.row{
    margin: 100px;
    text-align: center;
    align-items: center;
    justify-content: center;
}
    
.column{
    display: inline-block;
    padding: 20px;
}

.gomap{
    font-size: 19px;  
    border: none;
    outline: none;
    color: rgb(255, 255, 255);
    background-color: inherit;
    font-family: "Red Hat Display";
    font-weight: 400;
    padding: 0;

}

.alamat{
    text-align: center;
    padding: 10px;
}

.row2{
    column-count: 2;
    display: inline;
    padding: 10px;
    margin: 0px;
}
    
.column2{
    padding: 10px;
    justify-content: center;
    align-items: center;
}

.story{
    justify-content: space-between;
    display:flex;
    margin:7px;
    align-items: center;
}

.story2{
    display:inline-flex;
    margin-left: 100px;
    margin-right: 100px;
    align-items: center;

}

.story img{
    width: auto;
    height: 170px;
}

.director{
    display:flex;
    align-items: center;
    margin:50px;
    padding-left:50px;
    padding-right: 50px;
    justify-content: center;
}

.director img{
    width:500px;
    height: 500px;
    margin-left: 100px;
}

.title-only {
    font-size: 37px;
    color: black;
    font-family: "Red Hat Display";
    text-align: center;
    font-weight: 800;
}

.bos{
    display: flex;
    text-align: center;
    justify-items: center;
    margin-left: auto;
    margin-right: auto;
}
.row3{
    display: inline-block;
    text-align:center;
}
    
.column3{
    display: inline-block;
    margin-left: 12px;
    margin-right: 12px;
}


.button {
    background-color: #FFD05C;
    border: none;
    color: rgb(0, 0, 0);
    padding: 20px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 4px;
    cursor: pointer;
    border-radius: 10px;
    transition-duration: 0.4s;
    font-family: "Red Hat Display";
    font-weight: 600;
}

.button2 {background-color: #008CBA; color:white;} 
.button3 {background-color: #f44336;color:white;}
.button4 {background-color: #e7e7e7; color: rgb(0, 0, 0);}
.button5 {background-color: #555555;color:white;} 

.button:hover {
    background-color: #dcac31;
    color: rgb(0, 0, 0);
  }

  .button2:hover {
    background-color: #097498;
    color:white;
  }
  .button3:hover {
    background-color: #c63227;
    color: white;;
  }
  .button4:hover {
    background-color:#a5a5a5;
    color: rgb(0, 0, 0);
  }
  .button5:hover {
    background-color: #2a2a2a;
    color:white;
  }

.buttonproject {
    margin-left: 50px;
    margin-right: 50px;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.row4{
    text-align: center;
    background-color:#FFD05C;
    border-radius: 70px;
    padding-top: 50px;
    padding-bottom: 30px;
    width:100%;
}

.row4-1 {
    text-align: center;
    background-color:#008cba;
    border-radius: 70px;
    padding-top: 50px;
    padding-bottom: 30px;
    width:100%;
}

.row4-2 {
    text-align: center;
    background-color:#f44336;
    border-radius: 70px;
    padding-top: 50px;
    padding-bottom: 30px;
    width:100%;
}

.row4-3 {
    text-align: center;
    background-color:#e7e7e7;
    border-radius: 70px;
    padding-top: 50px;
    padding-bottom: 30px;
    width:100%;
}

.row4-4 {
    text-align: center;
    background-color:#555555;
    border-radius: 70px;
    padding-top: 50px;
    padding-bottom: 30px;
    width:100%;
}
    
.column4{
    display:inline-flex;
    margin:0;
    padding: 22px;
    text-align: center;
}


.overlaytext{
    align-content: center;
    position: absolute;
    bottom: 0;
    right: 0;
    left:0;
    background-color: hsla(0, 0%, 89%, 0.888);
    overflow:hidden ;
    width: 100%;
    height: 0;
    transition: 0.5s ease;
    border-radius: 20px;

}

.projectconveyor:hover .overlaytext{
    height: 100%;
    border-radius: 20px;
}
.projectconveyor img{
    border-radius: 20px;
    display: block;
    width: 100%;
    height: auto;
}

.projectconveyor{
    text-align: center;
    justify-content: center;
    align-items: center;
    display:inline-flex;
    position: relative;
}

.projectautomation img{
    border-radius: 20px;
    display: block;
    width: 100%;
    height: auto;
}

.projectautomation{
    text-align: center;
    justify-content: center;
    align-items: center;
    display:inline-flex;
    position: relative;
}

.projectautomation:hover .overlaytext{
    height: 100%;
    border-radius: 20px;
}

.projectspm img{
    border-radius: 20px;
    display: block;
    width: 100%;
    height: auto;
}

.projectspm{
    text-align: center;
    justify-content: center;
    align-items: center;
    display:inline-flex;
    position: relative;
}

.projectspm:hover .overlaytext{
    height: 100%;
    border-radius: 20px;
}

.button_download{
    background-color: #FFD05C;
    border: none;
    color: rgb(0, 0, 0);
    padding: 10px 10px;
    text-decoration: none;
    display: inline-flex;
    font-size: 16px;
    cursor: pointer;
    border-radius: 10px;
    font-family: "Red Hat Display";
    font-weight: 600;
    justify-content: center;
    align-items: center;
}

.tree {
	width: 100%;
	height: auto;
}
.tree ul {
    display: inline-block;
    align-items: center;
    
}

.tree li {
    text-align: center;
    align-items: center;
    justify-content: center;
    display: inline-block;
	list-style-type: none;
	position: relative;
	padding: 20px;
}

.row5{
    text-align: center;
    align-items: center;
    justify-content: center;
    
}

.team{
    list-style-type: none;
    text-align: center;
    align-items: center;
    justify-content: center;

}

.collapsible {
    background-color: #FFD05C;
    color: white;
    cursor: pointer;
    border: none;
    outline: none;
    font-size: 25px;
    font-weight: 600;
    width: 800px;
    text-decoration: none;
    padding:15px;
    margin-bottom: 5px;
  }
  
.active, .collapsible:hover {
    background-color: #f8bf31;
  }

.collapsible:before{
    content: '+';
    color: rgb(255, 255, 255);
    float: right;
}

.collapsible.active::before{
    content: '-';
    color: rgb(255, 255, 255);
    float: right;
}
.content {
    background-color: #fffbf3e1;
    color: rgb(0, 0, 0);
    padding: 0 20px;
    max-height: 0;
    width: 760px;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    font-family: "Red Hat Display";
    margin-bottom: 5px;
    margin-top: 0px;
    
}


.list{
    text-align: left;
    width: 760px;
    gap:20px;
    
}

.list2{
    text-align: left;
    font-family: "Red Hat Display";
}

.list2 ul li{
    text-decoration: none;
    margin-left: auto;
    font-size: larger;
}

.list ul li{
    text-decoration: none;
    margin-left: 20px;
}

.service{
    display: inline-block;
    text-align: center;
    margin-left: 350px;
    margin-right: 350px;

}

.wrapper2{
    background-color: #fffbf3e1;
    width: 100%;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 0;
}

.contactus{
    display: inline-flex;
    justify-content: center;
    align-items: center;

}

.head-contact{
    background: rgb(255, 255, 255);
    margin-bottom: 0px;
    padding: 15px;
  }


label {
    margin-left: 20px;
    font-family: "Red Hat Display";
    
  }
  
input,textarea {
    padding: 10px;
    margin: 5px 30px 30px 20px;
    outline: none;
    border-radius: 10px;
    border: 1px solid #ccc;
  }
  
input:focus, textarea:focus {
    border: 1px solid rgb(0, 132, 255);
  }
  
textarea {
    resize: vertical;
}

#submit {
    outline: none;
    background: rgb(0, 132, 255);
    border: none;
    padding: 10px;
    border-radius: 50px;
    margin: 10px;
    color: white;
    cursor: pointer;
    transition: all 0.5s;
}

#submit:hover {
    background: rgb(0, 105, 204);
}


@media screen and (max-width: 417px){
  form{
    width:100%;
    height:100%;
  }
}